Tópico Autor Último post
Sem o terminal no Ubunto 9.10 24
Instalar blender 2.5 no Ubuntu 9.10 1
Erro: Dependência não satisfeita: plib1.8.4c2 (>= 1.8.4-9) 0

Criar tópico





Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts